/*
Theme Name: EMS
Theme URI: http://ems.com.au/
Description: EMS website theme.
Author: Mezzanine
Author URI: http://mezzanine.co/
Template: salient
Version: 1.0
*/

.nectar-love-wrap,
.n-shortcode .nectar-love,
.meta-comment-count {
    display: none!important;
}

input[type=submit],
button[type=submit],
input[type="button"] {
    padding: 15px 22px!important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}

h1,
#page-header-bg h1 {
    color: #b7d433;
}

h6 {
    margin-bottom: 27px;
}

.frm_form_field {
    margin-bottom: 15px;
}

.team-member h4.light {
    font-weight: 700;
}

.main-content li,
#footer-outer li {
    -webkit-font-smoothing: subpixel-antialiased;
}

body #header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li > a:after, #header-outer.transparent header#top nav>ul>li[class*="button_bordered"]>a:before {
    border-color: #b6d434!important;
}